a:link {
  text-decoration: none;
  color: #f0f0f0;
}
a:visited {
  text-decoration: none;
  color: #f0f0f0;
}
a:active {
  text-decoration: none;
  color: #f0f0f0;
}
a:hover {
  text-decoration: underline;
  color: #C0C0C0;
}
.link:link {
  color: #e6e6fa;
  text-decoration: none;
  background-color: #006699;
  border: 1px solid #000000;
  border-radius: 5px;
  padding-left: 3px;
  padding-right: 3px;
}
.link:visited {
  color: #e6e6fa;
  text-decoration: none;
  background-color: #006699;
  border: 1px solid #000000;
  border-radius: 5px;
  padding-left: 3px;
  padding-right: 3px;
}
.link:hover {
  color: #e6e6fa;
  text-decoration: none;
  background-color: #003399;
  border: 1px solid #000000;
  border-radius: 5px;
  padding-left: 3px;
  padding-right: 3px;
}
html * {
  max-height: 1000000px;
}
html {
  display: table;
  min-width: 980px;
}
html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  color: #6699ff;
  background-color: #1f242c;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  display: table-cell;
  vertical-align: middle;
}
.content {
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  color: #6699ff;
  background-color: #0000cc;
  background-image: url("bkg-1.jpg");
  background-repeat: repeat;
  border: #6699ff 1px solid;
  border-radius: 20px;
  width: 460px;
  padding: 3px;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 50px;
}
.space {
  width: 100%;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}
.status {
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  color: #6699ff;
  text-align: center;
}
label {
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  color: #6699ff;
  margin-top: 3px;
  margin-bottom: 3px;
  text-align: right;
}
.block label {
  float: left;
  width: 100px;
}
.field {
  border-right: #000000 1px solid !important;
  border-top: #000000 1px solid !important;
  border-left: #000000 1px solid !important;
  border-bottom: #000000 1px solid !important;
  color: #ffffff !important;
  background-color: #6699ff !important;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif !important;
  font-size: 12px !important;
  font-weight: normal !important;
  line-height: normal !important;
  font-style: normal !important;
  font-variant: normal !important;
  margin-top: 3px !important;
  margin-bottom: 3px !important;
  border-radius: 3px !important;
}
.body {
  border-right: #000000 1px solid !important;
  border-top: #000000 1px solid !important;
  border-left: #000000 1px solid !important;
  border-bottom: #000000 1px solid !important;
  color: #ffffff !important;
  background-color: #6699ff !important;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif !important;
  font-size: 12px !important;
  font-weight: normal !important;
  line-height: normal !important;
  font-style: normal !important;
  font-variant: normal !important;
  margin-top: 3px !important;
  margin-bottom: 3px !important;
  border-radius: 3px !important;
}
.file {
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  color: #6699ff;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}
.info {
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  color: #6699ff;
  text-align: center;
  vertical-align: middle;
}
.policy {
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  color: #6699ff;
  margin-left: 100px;
  margin-right: 10px;
  text-align: justify;
  vertical-align: middle;
}
.attach {
  border-right: #000000 1px solid !important;
  border-top: #000000 1px solid !important;
  border-left: #000000 1px solid !important;
  border-bottom: #000000 1px solid !important;
  color: #ffffff !important;
  background-color: #6699ff !important;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif !important;
  font-size: 12px !important;
  font-weight: normal !important;
  line-height: normal !important;
  font-style: normal !important;
  font-variant: normal !important;
  border-radius: 3px !important;
  box-shadow: inset -5px 5px 5px rgba(255, 255, 255, 0.15), inset 5px -5px 5px rgba(0, 0, 0, 0.15) !important;
}
.attach::-ms-value {
  border-right: #000000 1px solid !important;
  border-top: #000000 1px solid !important;
  border-left: #000000 1px solid !important;
  border-bottom: #000000 1px solid !important;
  color: #ffffff !important;
  background-color: #6699ff !important;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif !important;
  font-size: 12px !important;
  font-weight: normal !important;
  line-height: normal !important;
  font-style: normal !important;
  font-variant: normal !important;
  border-radius: 3px !important;
  box-shadow: inset -5px 5px 5px rgba(255, 255, 255, 0.15), inset 5px -5px 5px rgba(0, 0, 0, 0.15) !important;
}
.button {
  border-right: #000000 1px solid;
  border-top: #000000 1px solid;
  border-left: #000000 1px solid;
  border-bottom: #000000 1px solid;
  background-image: url("bkg-2.jpg");
  background-repeat: repeat;
  color: #000000;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  padding: 3px;
  border-radius: 3px;
}
.contact {
  color: #ffcc00;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
}
.confirm {
  color: #6699ff;
  width: 800px;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 50px;
}
.thanks {
  color: #6699ff;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 25px;
  font-weight: bold;
  line-height: normal;
  font-style: normal;
  font-variant: normal;
  text-align: center;
}
.go {
  text-align: center;
}
#fname {
  background: url("icons/fname.png") no-repeat 1px;
  padding-left: 20px;
}
#fmail {
  background: url("icons/fmail.png") no-repeat 1px;
  padding-left: 20px;
}
#subject {
  background: url("icons/subject.png") no-repeat 1px;
  padding-left: 20px;
}
#message {
  background: url("icons/message.png") no-repeat right bottom;
}
#security {
  background: url("icons/security.png") no-repeat 1px;
  padding-left: 20px;
}
#progress {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 0px;
}
.attach[type="file"] {
  background: url("icons/attachment.png") no-repeat 1px;
  padding-left: 20px;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 70px auto;
  padding: 30px;
  background: #fff;
  border-radius: 5px;
  width: 500px;
  position: relative;
  transition: all 5s ease-in-out;
}
.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 26px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-align: left;
}
.popup .close {
  position: absolute;
  top: 25px;
  right: 30px;
  transition: all 200ms;
  text-decoration: none;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 30px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
}
.popup .close:hover {
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 30px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
}
.popup .contentbox {
  color: #333;
  max-height: 30%;
  overflow: auto;
  font-family: Arial, Helvetica, FreeSans, 'Nimbus Sans L', sans-serif;
  font-size: 16px;
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  overflow-y: scroll;
  height: 300px;
  padding-right: 10px;
  text-align: left;
}